# Method: accounts.create

- [HTTP request](https://developers.google.com/my-business/reference/rest/v4/accounts/create#body.HTTP_TEMPLATE)
- [Query parameters](https://developers.google.com/my-business/reference/rest/v4/accounts/create#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/my-business/reference/rest/v4/accounts/create#body.request_body)
- [Response body](https://developers.google.com/my-business/reference/rest/v4/accounts/create#body.response_body)
- [Authorization Scopes](https://developers.google.com/my-business/reference/rest/v4/accounts/create#body.aspect)

> [!WARNING]
> Deprecated. Please use the [Account Management API](https://developers.google.com/my-business/reference/accountmanagement/rest/v1/accounts/create) instead.

Creates an account with the specified name and type under the given parent.

- Personal accounts and Organizations cannot be created.
- User Groups cannot be created with a Personal account as primary owner.
- Location Groups cannot be created with a primary owner of a Personal account if the Personal account is in an Organization.
- Location Groups cannot own Location Groups.

<br />

### HTTP request

`POST https://mybusiness.googleapis.com/v4/accounts`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Query parameters

| Parameters ||
|---|---|
| `primaryOwner` | `string` The resource name of the account which will be the primary owner of the account being created. It should be of the form `accounts/{accountId}/`. |

### Request body

The request body contains an instance of `https://developers.google.com/my-business/reference/rest/v4/accounts#Account`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/my-business/reference/rest/v4/accounts#Account`.

### Authorization Scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/plus.business.manage`
- `https://www.googleapis.com/auth/business.manage`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).